<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'lv', version '2.2'.
 *
 * @package     block_tags
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Pievienot';
$string['alltags'] = 'Visi tagi:';
$string['alltags1'] = 'visi tagi';
$string['alltags2'] = 'Parādīt visus tagus (lietotāja profils, blogi un kursa tagi)';
$string['arrowtitle'] = 'Klikšķiniet šeit, lai ievadītu piedāvāto tekstu (pelēkie burti).';
$string['communitytags'] = 'Kopienas tagi:';
$string['communitytags1'] = 'kopienas tagi';
$string['communitytags2'] = 'Parādīt visu lietotāju izveidotos kursa tagus';
$string['coursetags'] = 'Kursa tagi:';
$string['coursetags1'] = 'kursa tagi';
$string['coursetags2'] = 'Parādīd šī kursa tagus';
$string['disabledtags'] = 'Tagi ir atspējoti';
$string['edit'] = 'rediģēt...';
$string['editdeletemytag'] = 'Izdzēst tagus šajā kursā:';
$string['editmytags'] = 'Mani tagi - īsinājumi uz visiem jūsu tagotajiem kursiem.';
$string['editmytagsfor'] = 'Rediģēt manus tagus {$a}';
$string['editnopersonaltags'] = 'Personigie tagi vēl nav izveidoti.';
$string['edittags'] = 'Rediģēt manus tagus...';
$string['edittagthisunit'] = 'Pievienot tagu šim kursam:';
$string['editthiscoursetags'] = 'Mani tagi šim kursam ir {$a}';
$string['edittitle'] = 'Mani tagi';
$string['entries'] = 'ieraksti';
$string['entry'] = 'ieraksts';
$string['jserror1'] = 'Tagā jābūt no 1 - 50 simboliem. Lūdzu, pielāgojiet savu tagu.';
$string['jserror2'] = 'Tagi nedrīkst saturēt šādas speciālās rakstzīmes - slīpsvītru (/), mazāks nekā (<) un lielāks nekā (>). Lūdzu, pārveidojiet savu tagu.';
$string['login'] = 'pieslēgties';
$string['more'] = 'vairāk...';
$string['moreorder'] = 'Sakārtot pēc:';
$string['moreorderalpha'] = 'Alfabēta';
$string['moreorderdate'] = 'Izveidošanas datuma';
$string['moreorderpop'] = 'Popularitātes';
$string['moreshow'] = 'Parādīt:';
$string['moreshowalltags'] = 'Visi tagi';
$string['moreshowcommtags'] = 'Kopienas tagi';
$string['moreshowcoursetags'] = 'Tagi no \'{$a}\'';
$string['moreshowmytags'] = 'Mani tagi';
$string['moreshowofficialtags'] = 'Oficiālie tagi';
$string['moretags'] = 'Rādīt un filtrēt papildu tagus';
$string['moretitle'] = 'Papildu tagi';
$string['morewelcome'] = 'Laipni lūgti \'Vairāk tagu\' tagu mākonī.
Tagi ir lietotāja radīti īsceļi. Tagi ļauj jums sadalīt kategorijās un savienot tādas lietas, kā jūsu iecienītākie kursi, jūsu blogs vai jūsu profils, ar jūsu paša vārdiem.
Dažādas tagu grupas var tikt attēlotas ar saitēm \'Rādīt\' rindā, un tās var sakārtot pēc dažādiem kritērijiem, izmantojot saites rindā \'Kārtība:\'.';
$string['mycoursetag1'] = 'Parādīt manus kursa tagus';
$string['mycoursetag2'] = 'mani kursa tagi';
$string['mycoursetags'] = 'Mani kursa tagi:';
$string['mytags'] = 'Mani tagi:';
$string['mytags1'] = 'mani tagi';
$string['mytags2'] = 'Parādīt manus personīgos tagus';
$string['notagsyet'] = 'Vēl nav tagu';
$string['officialtags'] = 'Oficiālie kursa tagi:';
$string['officialtags1'] = 'oficiālie tagi';
$string['officialtags2'] = 'Parādīt oficiālos kursa tagus';
$string['please'] = 'Lūdzu';
$string['pluginname'] = 'Tagi';
$string['select'] = 'Izvēlēties...';
$string['showcoursetags'] = 'Parādīt kursa tagus';
$string['showcoursetagsdef'] = 'Attēlot kursu tagošanas funkcijas tagu blokā, ļaujot studentiem tagot kursus.';
$string['suggestedtagthisunit'] = 'Šī kursa ieteiktais tags:';
$string['tags'] = 'tagi';
$string['tagthisunit'] = 'Tagot šo kursu:';
$string['tagunits'] = 'tagot jūsu iemīļotos kursus';
