<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'lv', version '2.2'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Pievienot jaunu kohortu';
$string['anycohort'] = 'Jebkurš';
$string['assign'] = 'Piešķirt';
$string['assignto'] = 'Kohortas \'{$a}\' dalībnieki';
$string['backtocohorts'] = 'Atgriezties pie kohortām';
$string['bulkadd'] = 'Pievienot kohortai';
$string['bulknocohort'] = 'Nav atrastas pieejamas kohortas';
$string['cohort'] = 'Kohorta';
$string['cohort:assign'] = 'Pievienot kohortas dalībniekus';
$string['cohort:manage'] = 'Pārvaldīt kohortas';
$string['cohort:view'] = 'Izmantot kohortas un skatīt dalībniekus';
$string['cohorts'] = 'Kohortas';
$string['cohortsin'] = '{$a}: pieejamās kohortas';
$string['component'] = 'Avots';
$string['currentusers'] = 'Esošie lietotāji';
$string['currentusersmatching'] = 'Esošie atbilstošie lietotāji';
$string['delcohort'] = 'Izdzēst kohortu';
$string['delconfirm'] = 'Vai tiešām vēlaties izdzēst kohortu "{$a}"?';
$string['description'] = 'Apraksts';
$string['duplicateidnumber'] = 'Jau eksistē kohorta ar šādu ID numuru.';
$string['editcohort'] = 'Rediģēt kohortu';
$string['external'] = 'Ārēja kohorta';
$string['idnumber'] = 'Kohortas ID';
$string['memberscount'] = 'Kohortas izmērs';
$string['name'] = 'Nosaukums';
$string['nocomponent'] = 'Izveidota manuāli';
$string['potusers'] = 'Potenciālie lietotāji';
$string['potusersmatching'] = 'Potenciālie atbilstošie lietotāji';
$string['removeuserwarning'] = 'Noņemot lietotājus no  globālās grupas, var tikt atcelta lietotāju reģistrācija no vairākiem kursiem, tostarp lietotāju iestatījumu, vērtējumu, dalības grupā un citas lietotāju informācijas dzēšana no ietekmētajiem kursiem.';
$string['search'] = 'Meklēt';
$string['searchcohort'] = 'Meklēt kohortu';
$string['selectfromcohort'] = 'Izvēlēties dalībniekus no kohortas';
$string['unknowncohort'] = 'Nezināma kohorta ({$a})!';
$string['useradded'] = 'Lietotājs pievienots kohortai "{$a}"';
