<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'lv', version '2.2'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Jāsaņem vērtējums';
$string['activities'] = 'Aktivitātes';
$string['activitiescompleted'] = 'Pabeigtas aktivitāes';
$string['activitycompletion'] = 'Aktivitātes pabeigšana';
$string['aggregationmethod'] = 'Apkopošanas veids';
$string['all'] = 'Visi';
$string['any'] = 'Jebkāda';
$string['approval'] = 'Apstiprinājums';
$string['badautocompletion'] = 'Izvēloties automātisko izpildi, ir jāiespējo arī vismaz viena prasība (zemāk).';
$string['completed'] = 'Pabeigts';
$string['completedunlocked'] = 'Izpildes opcijas pieejamas';
$string['completedunlockedtext'] = 'Kad saglabāsiet izmaiņas, visu studentu aktivitātes izpildes statusi tiks izdzēsti. Ja pārdomājat, nesaglabājiet šo veidlapu.';
$string['completedwarning'] = 'Izpildes opcijas slēgtas';
$string['completion'] = 'Izpildes izsekošana';
$string['completion-alt-auto-enabled'] = 'Sistēma marķēs šī vienuma izpildi atbilstoši šiem nosacījumiem: {$a}';
$string['completion-alt-auto-fail'] = 'Izpildīta: {$a} (netika iegūts sekmīgs vērtējums)';
$string['completion-alt-auto-n'] = 'Nav izpildīta: {$a}';
$string['completion-alt-auto-pass'] = 'Izpildīta: {$a} (iegūts sekmīgs vērtējums)';
$string['completion-alt-auto-y'] = 'Izpildīta: {$a}';
$string['completion-alt-manual-enabled'] = 'Students var manuāli marķēt šo vienumu kā izpildītu: {$a}';
$string['completion-alt-manual-n'] = 'Nav izpildīts: {$a}. Izvēlieties, lai marķētu kā izpildītu.';
$string['completion-alt-manual-y'] = 'Izpildīts: {$a}. Izvēlieties, lai marķētu kā neizpildītu.';
$string['completion-fail'] = 'Izpildīta (netika iegūts sekmīgs vērtējums)';
$string['completion-n'] = 'Nav izpildīts';
$string['completion-pass'] = 'Izpildīta (iegūts sekmīgs vērtējums)';
$string['completion-title-manual-n'] = 'Marķēt kā izpildītu: {$a}';
$string['completion-title-manual-y'] = 'Marķēt kā neizpildītu: {$a}';
$string['completion-y'] = 'Izpildīts';
$string['completion_automatic'] = 'Parādīt aktivitāti kā izpildītu, kad nosacījumi ir izpildīti';
$string['completion_help'] = 'Ja iespējots, aktivitāšu izpilde tiek atsekota manuālā vai automātiskā veidā un balstoties uz norādītajiem nosacījumiem. Ja nepieciešams, iespējams norādīt vairākus izpildes nosacījumus. Ja tā, aktivitāte tiks uzskatīta par izpildītu, kad VISI nosacījumi būs izpildīti.

Izvēles rūtiņa ar ķeksīti pretī aktivitātes nosaukumam kursa lapā signalizēs par aktivitātes izpildi.';
$string['completion_link'] = 'activity/completion';
$string['completion_manual'] = 'Studenti var manuāli marķēt aktivitāti kā izpildītu';
$string['completion_none'] = 'Nenorādīt aktivitāšu izpildi';
$string['completiondisabled'] = 'Atspējota, neparādās aktivitāšu iestatījumos';
$string['completionenabled'] = 'Iespējota, kontrole caur izpildi un aktivitāšu iestatījumiem';
$string['completionexpected'] = 'Sagaidāmais izpildes datums';
$string['completionicons'] = 'Izpildes izvēles rūtiņas';
$string['completionmenuitem'] = 'Izpilde';
$string['completionnotenabled'] = 'Izpilde nav iespējota';
$string['completionnotenabledforcourse'] = 'Šim kursam izpilde nav iespējota';
$string['completionnotenabledforsite'] = 'Šai vietnei izpilde nav iespējota';
$string['completionsettingslocked'] = 'Izpildes iestatījumi slēgti';
$string['completionstartonenrol'] = 'Izpildes izsekošana aizsākas reģistrācijas brīdī';
$string['completionusegrade'] = 'Nepieciešams vērtējums';
$string['completionusegrade_desc'] = 'Studentam jāsaņem vērtējums lai izpildītu šo aktivitāti';
$string['completionusegrade_help'] = 'Ja iespējots, aktivitātes tiek uzskatītas par izpildītām, kad students saņem vērtējumu. Var tikt parādītas sekmīgās vai nesekmīgās izpildes ikonas, ja ir iestatīts aktivitātes sekmīgās izpildes vērtējums.';
$string['completionview'] = 'Nepieciešams apskatīt';
$string['completionview_desc'] = 'Studentam jāapskata šo aktivitāti, lai to izpildītu';
$string['configenablecompletion'] = 'Iespējojiet, ja ir nepieciešams ieslēgt izpildes izsekošanas (progresa) funkcionalitāti kursa līmenī.';
$string['confirmselfcompletion'] = 'Apstiprināt pašizpildi';
$string['coursealreadycompleted'] = 'Jūs jau esat izpildījis šo kursu';
$string['coursecomplete'] = 'Kursa izpilde';
$string['coursecompleted'] = 'Kurss izpildīts';
$string['coursegrade'] = 'Kursa vērtējums';
$string['coursesavailable'] = 'Pieejamie kursi';
$string['criteria'] = 'Kritērijs';
$string['criteriagroup'] = 'Kritēriju grupa';
$string['criteriarequiredall'] = 'Visi šie nosacījumi ir nepieciešami';
$string['criteriarequiredany'] = 'Jebkāds no šiem nosacījumiem ir nepieciešams';
$string['csvdownload'] = 'Lejupielādēt izklājlapas formātā (UTF-8 .csv)';
$string['datepassed'] = 'Izpildes datums';
$string['days'] = 'Dienas';
$string['daysafterenrolment'] = 'Dienas pēc reģistrācijas';
$string['deletecompletiondata'] = 'Izdzēst izpildes datumu';
$string['durationafterenrolment'] = 'Ilgums pēc reģistrēšanās';
$string['editcoursecompletionsettings'] = 'Rediģēt kursa izpildes iestatījumus';
$string['enablecompletion'] = 'Iespējot izpildes izsekošanu';
$string['err_noactivities'] = 'Informācija par izpildi nav iespējota nevienai aktivitātei, tāpēc nevienu nevar parādīt. Informāciju par izpildi varat iespējot, rediģējot aktivitātes iestatījumus.';
$string['err_nocourses'] = 'Kursu izpilde nav iespējota nevienā citā kursā, tāpēc nevienu kursu nevar parādīt. Jūs varat iespējot kursu izpildi kursa iestatījumos.';
$string['err_nograde'] = 'Šim kursam nav noteikts kursa sekmīgas nokārtošanas vērtējums. Lai iespējotu šo kritēriju tipu, jums ir jāizveido šim kursam sekmīgais vērtējums.';
$string['err_system'] = 'Izpildes sistēmā radās iekšēja kļūda. (Lai redzētu sīkāku informāciju, sistēmas administratori var iespējot atkļūdošanas informāciju.)';
$string['excelcsvdownload'] = 'Lejupielādēt ar Excel savietojamā formātā (.csv)';
$string['fraction'] = 'Frakcija';
$string['graderequired'] = 'Nepieciešamais vērtējums';
$string['gradexrequired'] = 'nepieciešams {$a}';
$string['inprogress'] = 'Progresā';
$string['manualselfcompletion'] = 'Manuālā pašizpilde';
$string['markcomplete'] = 'Marķēt kā izpildītu';
$string['markedcompleteby'] = 'Marķēja kā izpildītu: {$a}';
$string['markingyourselfcomplete'] = 'Personīgi marķēt kā izpildītu';
$string['moredetails'] = 'Vairāk detaļu';
$string['nocriteriaset'] = 'Šim kursam nav norādīti izpildes kritēriji';
$string['notcompleted'] = 'Nav izpildīts';
$string['notenroled'] = 'Jūs neesat reģistrēts šajā kursā';
$string['notyetstarted'] = 'Nav uzsākts';
$string['pending'] = 'Gaida';
$string['periodpostenrolment'] = 'Pēcieskaitīšanas periods';
$string['progress'] = 'Studentu progress';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['recognitionofpriorlearning'] = 'Iepriekšējo mācību atzīšana';
$string['remainingenroledfortime'] = 'Saglabāt reģistrāciju noteiktu laika periodu';
$string['remainingenroleduntildate'] = 'Saglabāt reģistrāciju līdz noteiktam datumam';
$string['reportpage'] = 'Rāda lietotājus no {$a->from} līdz {$a->to}; lietotāji kopā {$a->total}.';
$string['requiredcriteria'] = 'Nepieciešamais kritērijs';
$string['restoringcompletiondata'] = 'Tiek rakstīti izpildes dati';
$string['saved'] = 'Saglabāts';
$string['seedetails'] = 'Rādīt papildus';
$string['self'] = 'Pats';
$string['selfcompletion'] = 'Pašizpilde';
$string['showinguser'] = 'Rāda lietotāju';
$string['unenrolingfromcourse'] = 'Pārtraukt reģistrāciju kursā';
$string['unenrolment'] = 'Reģistrācijas pārtraukšana';
$string['unit'] = 'Vienība';
$string['unlockcompletion'] = 'Atslēgt izpildes opcijas';
$string['unlockcompletiondelete'] = 'Atslēgt izpildes opcijas un izdzēst lietotāju izpildes datus';
$string['usealternateselector'] = 'Lietojiet alternatīvo kursa izvēli';
$string['usernotenroled'] = 'Lietotājs nav reģistrēts šajā kursā';
$string['viewcoursereport'] = 'Skatīt kursa atskaiti';
$string['viewingactivity'] = 'Skatīt {$a}';
$string['writingcompletiondata'] = 'Notiek izpildes datu rakstīšana';
$string['xdays'] = '{$a} dienas';
$string['yourprogress'] = 'Jūsu progress';
